Bug 247475 - mail/rspamd{-devel}: Do not search for luajit when corresponding option is disabled
Summary: mail/rspamd{-devel}: Do not search for luajit when corresponding option is di...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dima Panov
URL:
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2020-06-22 13:10 UTC by Dima Panov
Modified: 2020-11-06 12:46 UTC (History)
1 user (show)

See Also:
mikael: maintainer-feedback+
fluffy: merge-quarterly+


Attachments
luajit: off with options (371 bytes, patch)
2020-06-22 13:11 UTC, Dima Panov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dima Panov freebsd_committer 2020-06-22 13:10:55 UTC

    
Comment 1 Dima Panov freebsd_committer 2020-06-22 13:11:56 UTC
Created attachment 215857 [details]
luajit: off with options
Comment 2 Dima Panov freebsd_committer 2020-06-22 13:15:30 UTC
rspamd-devel needs to be adjusted too
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2020-06-23 04:22:16 UTC
^Triage: 

- [tags] in issue Titles are deprecated
- Bugfix, MFH candidate
Comment 4 Mikael Urankar freebsd_committer 2020-11-06 10:41:48 UTC
maintainer timeout
Comment 5 commit-hook freebsd_committer 2020-11-06 12:39:54 UTC
A commit references this bug:

Author: fluffy
Date: Fri Nov  6 12:39:28 UTC 2020
New revision: 554291
URL: https://svnweb.freebsd.org/changeset/ports/554291

Log:
  mail/rspamd[-devel]: Unbreak build with LUAJIT=off

  PR:		247475
  Submitted by:	fluffy
  Approved by:	maintainer timeout
  MFH:		2020Q4 (with hat)

Changes:
  head/mail/rspamd/Makefile
  head/mail/rspamd-devel/Makefile
Comment 6 commit-hook freebsd_committer 2020-11-06 12:41:55 UTC
A commit references this bug:

Author: fluffy
Date: Fri Nov  6 12:41:16 UTC 2020
New revision: 554292
URL: https://svnweb.freebsd.org/changeset/ports/554292

Log:
  MFH: r554291

  mail/rspamd[-devel]: Unbreak build with LUAJIT=off

  PR:		247475
  Submitted by:	fluffy
  Approved by:	maintainer timeout

  Approved by:	ports-secteam (fluffy)

Changes:
_U  branches/2020Q4/
  branches/2020Q4/mail/rspamd/Makefile
  branches/2020Q4/mail/rspamd-devel/Makefile
Comment 7 Dima Panov freebsd_committer 2020-11-06 12:46:12 UTC
Committed!